/usr/pkg/include/graphviz/arith.h
/usr/pkg/include/graphviz/cdt.h
/usr/pkg/include/graphviz/cgraph.h
/usr/pkg/include/graphviz/color.h
/usr/pkg/include/graphviz/geom.h
/usr/pkg/include/graphviz/graphviz_version.h
/usr/pkg/include/graphviz/gv.cpp
/usr/pkg/include/graphviz/gv.i
/usr/pkg/include/graphviz/gvc.h
/usr/pkg/include/graphviz/gvcext.h
/usr/pkg/include/graphviz/gvcjob.h
/usr/pkg/include/graphviz/gvcommon.h
/usr/pkg/include/graphviz/gvconfig.h
/usr/pkg/include/graphviz/gvplugin.h
/usr/pkg/include/graphviz/gvplugin_device.h
/usr/pkg/include/graphviz/gvplugin_layout.h
/usr/pkg/include/graphviz/gvplugin_loadimage.h
/usr/pkg/include/graphviz/gvplugin_render.h
/usr/pkg/include/graphviz/gvplugin_textlayout.h
/usr/pkg/include/graphviz/gvpr.h
/usr/pkg/include/graphviz/pack.h
/usr/pkg/include/graphviz/pathgeom.h
/usr/pkg/include/graphviz/pathplan.h
/usr/pkg/include/graphviz/textspan.h
/usr/pkg/include/graphviz/types.h
/usr/pkg/include/graphviz/usershape.h
/usr/pkg/include/graphviz/xdot.h
/usr/pkg/lib/graphviz/libgvplugin_core.a
/usr/pkg/lib/graphviz/libgvplugin_core.la (created)
/usr/pkg/lib/graphviz/libgvplugin_core.so
/usr/pkg/lib/graphviz/libgvplugin_core.so.6
/usr/pkg/lib/graphviz/libgvplugin_core.so.6.0.0
/usr/pkg/lib/graphviz/libgvplugin_dot_layout.a
/usr/pkg/lib/graphviz/libgvplugin_dot_layout.la (created)
/usr/pkg/lib/graphviz/libgvplugin_dot_layout.so
/usr/pkg/lib/graphviz/libgvplugin_dot_layout.so.6
/usr/pkg/lib/graphviz/libgvplugin_dot_layout.so.6.0.0
/usr/pkg/lib/graphviz/libgvplugin_gd.a
/usr/pkg/lib/graphviz/libgvplugin_gd.la (created)
/usr/pkg/lib/graphviz/libgvplugin_gd.so
/usr/pkg/lib/graphviz/libgvplugin_gd.so.6
/usr/pkg/lib/graphviz/libgvplugin_gd.so.6.0.0
/usr/pkg/lib/graphviz/libgvplugin_neato_layout.a
/usr/pkg/lib/graphviz/libgvplugin_neato_layout.la (created)
/usr/pkg/lib/graphviz/libgvplugin_neato_layout.so
/usr/pkg/lib/graphviz/libgvplugin_neato_layout.so.6
/usr/pkg/lib/graphviz/libgvplugin_neato_layout.so.6.0.0
/usr/pkg/lib/graphviz/libgvplugin_pango.a
/usr/pkg/lib/graphviz/libgvplugin_pango.la (created)
/usr/pkg/lib/graphviz/libgvplugin_pango.so
/usr/pkg/lib/graphviz/libgvplugin_pango.so.6
/usr/pkg/lib/graphviz/libgvplugin_pango.so.6.0.0
/usr/pkg/lib/graphviz/libgvplugin_visio.a
/usr/pkg/lib/graphviz/libgvplugin_visio.la (created)
/usr/pkg/lib/graphviz/libgvplugin_visio.so
/usr/pkg/lib/graphviz/libgvplugin_visio.so.6
/usr/pkg/lib/graphviz/libgvplugin_visio.so.6.0.0
/usr/pkg/lib/graphviz/libgvplugin_webp.a
/usr/pkg/lib/graphviz/libgvplugin_webp.la (created)
/usr/pkg/lib/graphviz/libgvplugin_webp.so
/usr/pkg/lib/graphviz/libgvplugin_webp.so.6
/usr/pkg/lib/graphviz/libgvplugin_webp.so.6.0.0
/usr/pkg/lib/graphviz/libgvplugin_xlib.a
/usr/pkg/lib/graphviz/libgvplugin_xlib.la (created)
/usr/pkg/lib/graphviz/libgvplugin_xlib.so
/usr/pkg/lib/graphviz/libgvplugin_xlib.so.6
/usr/pkg/lib/graphviz/libgvplugin_xlib.so.6.0.0
/usr/pkg/lib/graphviz/lua/libgv_lua.a
/usr/pkg/lib/graphviz/lua/libgv_lua.la (created)
/usr/pkg/lib/graphviz/lua/libgv_lua.so
/usr/pkg/lib/graphviz/perl/libgv_perl.a
/usr/pkg/lib/graphviz/perl/libgv_perl.la (created)
/usr/pkg/lib/graphviz/perl/libgv_perl.so
/usr/pkg/lib/graphviz/tcl/libgdtclft.a
/usr/pkg/lib/graphviz/tcl/libgdtclft.la (created)
/usr/pkg/lib/graphviz/tcl/libgv_tcl.a
/usr/pkg/lib/graphviz/tcl/libgv_tcl.la (created)
/usr/pkg/lib/graphviz/tcl/libtcldot.a
/usr/pkg/lib/graphviz/tcl/libtcldot.la (created)
/usr/pkg/lib/graphviz/tcl/libtcldot_builtin.a
/usr/pkg/lib/graphviz/tcl/libtcldot_builtin.la (created)
/usr/pkg/lib/graphviz/tcl/libtcldot_builtin.so
/usr/pkg/lib/graphviz/tcl/libtcldot_builtin.so.0
/usr/pkg/lib/graphviz/tcl/libtcldot_builtin.so.0.0.0
/usr/pkg/lib/graphviz/tcl/libtclplan.a
/usr/pkg/lib/graphviz/tcl/libtclplan.la (created)
/usr/pkg/lib/libcdt.a
/usr/pkg/lib/libcdt.la (created)
/usr/pkg/lib/libcdt.so
/usr/pkg/lib/libcdt.so.5
/usr/pkg/lib/libcdt.so.5.0.0
/usr/pkg/lib/libcgraph.a
/usr/pkg/lib/libcgraph.la (created)
/usr/pkg/lib/libcgraph.so
/usr/pkg/lib/libcgraph.so.6
/usr/pkg/lib/libcgraph.so.6.0.0
/usr/pkg/lib/libgvc.a
/usr/pkg/lib/libgvc.la (created)
/usr/pkg/lib/libgvc.so
/usr/pkg/lib/libgvc.so.6
/usr/pkg/lib/libgvc.so.6.0.0
/usr/pkg/lib/libgvpr.a
/usr/pkg/lib/libgvpr.la (created)
/usr/pkg/lib/libgvpr.so
/usr/pkg/lib/libgvpr.so.2
/usr/pkg/lib/libgvpr.so.2.0.0
/usr/pkg/lib/liblab_gamut.a
/usr/pkg/lib/liblab_gamut.la (created)
/usr/pkg/lib/liblab_gamut.so
/usr/pkg/lib/liblab_gamut.so.1
/usr/pkg/lib/liblab_gamut.so.1.0.0
/usr/pkg/lib/libpathplan.a
/usr/pkg/lib/libpathplan.la (created)
/usr/pkg/lib/libpathplan.so
/usr/pkg/lib/libpathplan.so.4
/usr/pkg/lib/libpathplan.so.4.0.0
/usr/pkg/lib/libxdot.a
/usr/pkg/lib/libxdot.la (created)
/usr/pkg/lib/libxdot.so
/usr/pkg/lib/libxdot.so.4
/usr/pkg/lib/libxdot.so.4.0.0
/usr/pkg/lib/pkgconfig/libcdt.pc
/usr/pkg/lib/pkgconfig/libcgraph.pc
/usr/pkg/lib/pkgconfig/libgvc.pc
/usr/pkg/lib/pkgconfig/libgvpr.pc
/usr/pkg/lib/pkgconfig/liblab_gamut.pc
/usr/pkg/lib/pkgconfig/libpathplan.pc
/usr/pkg/lib/pkgconfig/libxdot.pc
/usr/pkg/lib/tcl8.6/graphviz/libgdtclft.a
/usr/pkg/lib/tcl8.6/graphviz/libgdtclft.la (created)
/usr/pkg/lib/tcl8.6/graphviz/libgv_tcl.a
/usr/pkg/lib/tcl8.6/graphviz/libgv_tcl.la (created)
/usr/pkg/lib/tcl8.6/graphviz/libtcldot.a
/usr/pkg/lib/tcl8.6/graphviz/libtcldot.la (created)
/usr/pkg/lib/tcl8.6/graphviz/libtcldot_builtin.a
/usr/pkg/lib/tcl8.6/graphviz/libtcldot_builtin.la (created)
/usr/pkg/lib/tcl8.6/graphviz/libtcldot_builtin.so
/usr/pkg/lib/tcl8.6/graphviz/libtcldot_builtin.so.0
/usr/pkg/lib/tcl8.6/graphviz/libtcldot_builtin.so.0.0.0
/usr/pkg/lib/tcl8.6/graphviz/libtclplan.a
/usr/pkg/lib/tcl8.6/graphviz/libtclplan.la (created)
/usr/pkg/share/graphviz/doc/pdf/libguide.pdf
